#fullboxdetails{
	   /* background: rgba(96, 125, 139, 0.03);*/
	   background: #fff;
    border: 1px solid #dedede;
        padding: 20px 5em;
            line-height: 2;
}
#fullboxdetails h2{
	margin-top: 0;
}
#fullboxdetails h2, .code{
	margin-bottom: 5px;
	    color: #e32f3b;
    font-weight: bold;
    letter-spacing: 1px;
}
#fullboxdetails .code{
	color: #0082d6;
	text-transform: capitalize;
	font-weight: 600;
}
#fullboxdetails .constant {
       float: left;
    margin-right: 8px;
	text-transform: uppercase;
	    color: #5f5f5f
}
#fullboxdetails .change {
    float: left;
	text-transform: capitalize;
	    color: black;
}
#fullboxdetails .checked {
    color: orange !important;
}
#detailWrap h2:after {
    content: "";
    position: absolute;
    width: 106px;
    height: 4px;
    background: #e32f3b;
    left: 0;
    top: 50px;
}
#detailWrap {
    background: #fbffcac7;
}
#detailWrap h2{
 
	    margin-bottom: 30px;
    text-transform: uppercase;
    margin-top: 10px;
}
.enquiryBox h2{
	text-transform: capitalize !important;
}
.enquiryBox{
	padding: 15px;
    background: #0082d6;
    color: white;
}
.enquiryBox h2:after {
    content: "";
    position: absolute;
    width: 106px;
    height: 4px;
    background: transparent !important;
    left: 0;
}
.enquiryBox .form-control {
    border-radius: 0;
	color: black;
}
.enquiryBox ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;
    opacity: 1; /* Firefox */
}

.enquiryBox :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: black;
}

.enquiryBox ::-ms-input-placeholder { /* Microsoft Edge */
    color: black;
}
#detailWrap .picture {
   width: 33%;
    float: left;
    height: 91px;
    margin-right: 15px;
    margin-bottom: 20px;
}
#detailWrap .picture img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
#detailWrap h3{
	margin-top: 0;
	    font-size: 20px;
}
#detailWrap .similar h2:after {
    content: "";
    position: absolute;
    width: 106px;
    height: 4px;
    background: #e32f3b;
    left: 16px;
    top: 50px;
}
#detailWrap .detailBox{
	font-size: 18px !important;
	line-height: 1.7;
}
#detailWrap .detailBox img{
	float: right !important;
}
#detailWrap .well{
	border-radius: 0 !important;
}
#detailWrap .well h4{
	font-weight: 600;
}
#detailWrap .well h4 span{
	color: #0D6B09;
}
#detailWrap ul > li{
	font-size: 18px !important;
	line-height: 1.7;
}
#detailWrap ul > li span{
	font-weight: 600;
}
#teamWrap .teamBox{
	font-size: 18px !important;
	line-height: 1.7;
	margin-bottom: 2em !important;
}
#teamWrap .teamBox h2{
	font-weight: 600;
}
#teamWrap .teamBox img{
	float: right;
}
/*css properties for contact*/
/****************************************************************************/
#contactDetails h1 {
	margin-bottom: 45px;
}
#contactDetails h1 {
	color: #e20b18;
	font-weight: 600;
}
#contactDetails .contact h1 {
    color: #ffffff !important;
    }
   #contactDetails .contact{
       background: #0078a1;
    color: white;
    border-top: 6px solid #e20b18;
    }
#contactDetails .input-group {
	display: block !important;
}
#contactDetails .form-control {
	border-radius: 0 !important;
}
#contactDetails label {
	font-weight: 700;
	font-size: 17px;
	margin-bottom: 11px;
	display: block;
	color: #7c7c7c;
}
#contactDetails .inputfield {
	height: 50px !important;
}
.form-control-no-border:focus {
	border-color: #ccc;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#contactDetails .blackYellowkBtn {
	background-color: #111111 !important;
	margin-top: 1.5em;
	border: none;
	color: #ffffff;
	cursor: pointer;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	padding: 20px;
	white-space: nowrap;
	letter-spacing: 1px;
	background: none;
	display: inline-block;
	text-decoration: none;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	border-radius: 0 !important;
}
#contactDetails .blackYellowkBtn:hover {
	background-color: #0082d6 !important;
	color: #fff;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
#contactDetails p {
	font-size: 16px;
	color: #333333 !important;
	font-weight: bold;
	line-height: 1.7;
}
#contactDetails p a {
	color: #fff;
}
#contactDetails p a:hover {
	text-decoration: none;
	    color: #0082d6;
}
#contactDetails .contact h3{
	font-weight: 600;
	margin-bottom: 1em !important;
}
#contactDetails .contact p{
	font-weight: normal !important;
}
/****************************************************************************/
/*trip page*/
#commonbanner {
    background: url(../images/2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	color: white;
}
#commonbanner h1{
	text-transform: capitalize;
	text-shadow: 1px 2px #0282d5;
    letter-spacing: 1px;
	font-weight: bold;
}

/*.top-discription p {
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 1px;
}*/
#best{
	background: #f5ffdc;
}
#main-aboutus {
    background: #f1f1f1;
}
tbody {
    font-size: 17px;
}
.ram {
    height: 400px;
    width: 100%;
    object-fit: cover;
}
#carousel-example-generic img {
    width: 100%;
}

input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    background: #0082d6;
    color: white;
    padding: 10px 25px;
    border: 0;
    }
    input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    -webkit-appearance: button;
    cursor: pointer;
    background: #424242;
    color: white;
    padding: 10px 25px;
    border: 0;
    transition: background 0.3s ease-in;
    }
    
